@media (max-width:900px){
  .e66twt0wj .y08tgtphnfwh{align-items:flex-start;flex-direction:column;padding:14px 0}
  .j50e6gcb2odz3du{justify-content:flex-start}
  .xehnh6xhsns0,.fe224zecd,.g6255m8gvvt0bo,.i4ycp1thwijjjg,.x9sd3h89k{grid-template-columns:1fr!important}
  .sg6601wi{display:block!important;transform:none!important}
  .yegeu63g432hon2 .g6255m8gvvt0bo{grid-template-columns:1fr}
  .xqprhbln h2{font-size:34px}
}
@media (max-width:560px){
  .y08tgtphnfwh{width:min(100% - 24px,1180px)}
  .xehnh6xhsns0{padding:18px}
  .t7sv0hjr{padding:6px 7px;font-size:13px}
  .zf2tw95q,.sg6601wi,.sxqq0l9bxvdbddw,.oj88x5drrsv,.o414s1a35iaecjc,.vgqk6z4{padding:16px}
}
